View Issue Details

IDProjectCategoryView StatusLast Update
0006222MediaMonkey (current)Framework: Skinningpublic2010-10-10 02:09
Reporterstephen_platt 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.2.1 
Target Version4.0Fixed in Version4.0 
Summary0006222: Dark skins: set text to black for yellow/grey background (auto-organize)
DescriptionDark skins with bright text tend to be unreadable on (forced) yellow/grey background, in Auto-Organize, Auto-Tag and Extensions windows.

Pictures/examples: http://www.mediamonkey.com/forum/viewtopic.php?f=4&t=44822
TagsNo tags attached.
Fixed in build1307

Activities

Ludek

2009-12-16 15:52

developer   ~0019852

Fixed in build 1301.

Ludek

2010-06-02 15:16

developer   ~0020221

Re-opened in order to improve the solution.

Ludek

2010-06-02 21:01

developer   ~0020226

Improved the solution by setting different highlighted background color in such a situation that is auto-detected from the text color.

Fixed in build 1307.

peke

2010-10-10 02:09

developer   ~0020699

Verified 1315